{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@gitbeaker/rest": "^39.10.2",
    "@iconify/json": "^2.2.99",
    "@nuxt/content": "^2.7.2",
    "@nuxt/devtools": "latest",
    "@nuxthq/ui": "^2.7.0",
    "@nuxtjs/eslint-module": "^4.1.0",
    "@types/node": "^20.4.8",
    "@types/prismjs": "^1.26.0",
    "@vueuse/integrations": "^10.3.0",
    "fuse.js": "^6.6.2",
    "nuxt": "^3.6.5",
    "rollup": "3.27.2",
    "typescript": "^5.1.6",
    "vue3-code-block": "^2.2.12"
  },
  "packageManager": "yarn@3.6.1"
}
